/*===    }
=========================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
.pmp-post-inner-wrapper-1654504546574 a img {
  margin: 0px;
  -webkit-filter: brightness(100%) !important; }

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-left: -20px;
  margin-right: -20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around; }

.flex-item1 {
  padding: 0px;
  width: 160px;
  height: relative;
  margin-top: 0px; }

.flex-item {
  padding: 5px;
  width: 200px;
  height: relative;
  margin-top: 10px; }

.flex-item2 {
  padding: 5px;
  width: 300px;
  height: relative;
  margin-top: 10px; }

.inpostbox444 {
  border: 1px solid #dddddd;
  margin: 10px;
  background-color: #accc9d;
  margin: 40px 10px 10px 10px;
  box-shadow: 0.8em 0.1em 0.3em #7f805559;
  shadow: 0.8em 0.1em 0.3em #7f805559; }
